Bug 616204 - Documentation, Admin GFS2: GFS2 Features
Documentation, Admin GFS2: GFS2 Features
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Global_File_System_2 (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Steven J. Levine
ecs-bugs
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 16:21 EDT by Paul Kennedy
Modified: 2015-04-19 20:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:29:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2010-07-19 16:21:28 EDT
Description of problem:
Based on requirements stated in Bug 533072, ensure that content in this
document aligns with those requirements.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Steven J. Levine 2010-10-12 16:48:05 EDT
I have updated the GFS2 manual with RHEL 6 features at this point and the changes are checked in to the SVN repository and posted on the review server. Moving to MODIFIED.
Comment 4 Michael Doyle 2010-10-15 00:36:01 EDT
No details have been given of the changes to the document, therefore, we are unable to verify this bug. Moving this bug to VERIFIED and if there are issues from QE or SME review a new bug will be raised for this document.
Comment 5 releng-rhel@redhat.com 2010-11-11 10:29:49 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.